Deployment issue


#1

While deploying MultiNode scidb 15.12 on Ubuntu 14.04 64bit I am stuck on this step:

cd ~/scidbtrunk
./deployment/deploy.sh scidb_install /tmp/packages 185.143.173.15 78.155.218.20

I have issue:

I

I downloaded gcc 4.9 and now gcc --version tells me that the version is 4.9.4.

I don’t understand the reasons to write guide for Ubuntu 14.04 and asking libraries from newer Ubuntu version.

Help me please, thank you.


#2

Letting you know I am looking into this.


#3

Did you ever find a solution to this?
I am stuck in the same situation


#4

OK. A little bit confused right now. I followed the recommendations of this post:


and manually added repository on (hostIP1) with the following command:

add-apt-repository ppa:ubuntu-toolchain-r/test

Which appears to have solved the issue.